Page MenuHomePhabricator

Bug at noc.wikimedia.org - "raw text" links are broken
Closed, ResolvedPublic

Description

Current, at noc.wikimedia.org, when looking at a highlighted file (eg https://noc.wikimedia.org/conf/highlight.php?file=FeaturedFeedsWMF.php) the "raw text" link (in this case https://noc.wikimedia.org/conf/FeaturedFeedsWMF.php) is missing .txt at the end (https://noc.wikimedia.org/conf/FeaturedFeedsWMF.php.txt is the correct link)

Event Timeline

DannyS712 created this task.Jul 9 2019, 6:44 PM
Restricted Application added a project: User-DannyS712. · View Herald TranscriptJul 9 2019, 6:44 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 521576 had a related patch set uploaded (by Aklapper; owner: Aklapper):
[operations/mediawiki-config@master] Fix non-working "raw text" links on noc.wikimedia.org web pages

https://gerrit.wikimedia.org/r/521576

DannyS712 assigned this task to Aklapper.Jul 9 2019, 7:42 PM
Aklapper removed Aklapper as the assignee of this task.Jul 9 2019, 7:55 PM

@DannyS712: I do not plan to work on this in the future and don't want this on my workboard, hence removing myself as assignee.

@Aklapper sorry, I thought that since you uploaded a patch to solve this you had just overlooked claiming it.

Urbanecm triaged this task as Low priority.Jul 10 2019, 6:55 AM
Urbanecm added a project: User-Urbanecm.
Urbanecm moved this task from Backlog to To deploy - SWAT necessary on the User-Urbanecm board.

Change 521576 merged by jenkins-bot:
[operations/mediawiki-config@master] Fix non-working "raw text" links on noc.wikimedia.org web pages

https://gerrit.wikimedia.org/r/521576

Mentioned in SAL (#wikimedia-operations) [2019-07-10T11:06:17Z] <urbanecm@deploy1001> Synchronized docroot/noc/conf/highlight.php: SWAT: [[:gerrit:521576|Fix non-working "raw text" links on noc.wikimedia.org web pages]] (T227606) (duration: 01m 02s)

Aklapper closed this task as Resolved.Jul 10 2019, 11:35 AM
Aklapper claimed this task.